#
#       Makefile for syslib (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= syslib
LIBSRCS		= sysl01.f     sysl02.f
LIBDEMO 	= sysl01       sysl02
LIBEXEC 	= sysl01$(EXT) sysl02$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
